Loading ...
Sorry, an error occurred while loading the content.

Re: PATCH: OpenSSL 1.0.1 workaround for 10-year old gcc bugs

Expand Messages
  • Wietse Venema
    ... Also available as: ftp://ftp.porcupine.org/mirrors/postfix-release/experimental/feature-patches/20120425-tls-gcc-patch With my PGP signature:
    Message 1 of 2 , Apr 26, 2012
    • 0 Attachment
      Wietse Venema:
      > This week's inter-operability workaround for OpenSSL 1.0.1 does not
      > compile on 10+ year old gcc compilers (gcc 2.95.3 on Solaris 9, gcc
      > 3.2.3 on BSD/OS 4).
      >
      > The patch below should work with the latest snapshot, stable, and
      > supported legacy releases.

      Also available as:

      ftp://ftp.porcupine.org/mirrors/postfix-release/experimental/feature-patches/20120425-tls-gcc-patch

      With my PGP signature:

      ftp://ftp.porcupine.org/mirrors/postfix-release/experimental/feature-patches/20120425-tls-gcc-patch.sig

      Wietse
    Your message has been successfully submitted and would be delivered to recipients shortly.